# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = buteo-syncfw-git
pkgbase = buteo-syncfw-git
pkgver = 0.10.7.r0.gb88bd53-1
pkgdesc = Synchronization backend
url = https://git.sailfishos.org/mer-core/buteo-syncfw
builddate = 1623869311
packager = Philip Müller <philm@manjaro.org>
size = 6809609
arch = aarch64
license = LGPLv2
conflict = buteo-syncfw
provides = buteo-syncfw
depend = libiphb-git
depend = nemo-keepalive-git
depend = mapplauncherd-qt-git
depend = qt5-mce-git
depend = signond
depend = libaccounts-qt
makedepend = git
makedepend = qt5-tools
makedepend = doxygen
